/* CSS Document */
BODY
{
	margin:10px 30px;
}
#page
{
	text-align: left;
	min-width:937px;
	width:expression(((document.compatMode && document.compatMode=='CSS1Compat') ? document.documentElement.clientWidth : document.body.clientWidth) < 1000 ? "1000px" : "auto");
}
a img {border:none;}

#topblock
{
	height: 25px;
	width: 100%;
	background-image: url(/asset/img/topmenu_bkg.jpg);
	background-repeat:repeat-x;
}

	#topmenu
	{
		width: 320px;
		height: 25px;
		background-color: #bbcace;
		
		text-align: center;
	}
	
	#topmenu ul
	{
		margin: 0px;
		padding: 2px 0px 0px 10px;
		list-style: none;
	}
	
	#topmenu li
	{
		display: inline;
		padding: 0px 10px 0px 12px;
	}
	
	#topmenu a
	{
		font: 11px Tahoma;
		color: #336699;
		text-transform: uppercase;
		text-decoration: none;
	}
	
	#topmenu a:hover
	{
		color: #333;
		text-decoration: none;
	}

#blueblock
{
	clear: both;
	height: 33px;
	width: 100%;
	background-color: #bbcace;
}
	
	#mainmenu
	{
		width: 100%;
		height: 100%;
		
		text-align: center;
		padding: 5px;
	}
	
	#mainmenu ul
	{
		margin: 0px;
		padding: 2px 0px 0px 10px;
		list-style: none;
	}
	
	#mainmenu li
	{
		display:inline;
		padding: 0px 10px 0px 12px;
		
		background-image: url(/asset/img/mainmenu_split.gif);
		background-repeat: no-repeat;
		background-position: 0px 0px;
	}
    
    #mainmenu li.first
    {
    	background: none;
        padding-left: 0px;
    }
	
	#mainmenu a
	{
		font: bold 11px Arial;
		color: #333;
		text-transform: uppercase;
		text-decoration: none;
		padding: 2px;
		
		padding-left: 12px;
		background-image: url(asset/img/mainmenu_bullet.gif);
		background-repeat: no-repeat;
		background-position: 2px 7px;
	}
	
	#mainmenu a:hover
	{
		border-top: 1px solid #336699;
		border-bottom: 1px solid #336699;
		background-color: #CCDBDF;
		text-decoration: none;
		background-position: 6px 7px !important;
		background-position: 6px 8px;
	}
	
	#mainmenu a.active
	{
		color: #336699;
	}

#header
{
	position: relative;
	width: 100%;
	height: 231px;
	background-image: url(/asset/img/header_fill.jpg);
	background-repeat:repeat-x;
}
.small_h {
	background-image: url(/asset/img/header_fill_small.jpg) !important;
	height:138px !important;
}

#content
{
	position: relative;
}

	#content-outer
	{
		position: relative;
		left: 0px;
		top: 0px;
		width: 100%;
		
		/*background-color: #efefef;*/
		background-color:#fff;
	}

	#content-main
	{	
		margin-right:280px !important;
		
		padding: 10px 20px 10px 20px;
		
		background-image: url(/asset/img/content_bkg.jpg);
		background-repeat: repeat-x;
		background-color: #fff;
	}

	#content-side
	{
		right: 0px;
		float: right;
		width: 280px;
		min-height: 425px;
		
		background-repeat: repeat-x;
		background-image: url(/asset/img/content_bkg.jpg);
		/*background-image: url(asset/img/side_bkg.jpg);
		background-color: #efefef;*/
		background-color:#FFF;
		border-left: 1px solid #dfdfdf;
	}
	
	#content-side .extra_pad {
		padding:20px 20px;
	}
	#content-main p, #content-main td, #content-main li
	{
		font: 11px Arial;
		color: #000000;
	}
	
	#content-main .h1
	{
		font: 20px Arial;
		color: #bbcace;
	}
    
    	#content-main .h1 a
        {
        	color: #bbcace;
            text-decoration: none;
        }
        
        #content-main .h1 a:hover
        {
        	color: #336699;
            text-decoration: underline;
        }
	
	#content-main .h2
	{
		font: bold 11px Arial;
		color: #336699;
	}
	
	#content-main .h3
	{
		font: bold 11px Arial;
		color: #666;
	}
		
	#content-side p
	{
		font: 11px Arial;
		color: #000000;
		text-align: center;
	}
	
	#content-side .h1
	{
		font: bold 12px Arial;
		color: #336699;
		text-transform: uppercase;
	}
	#content-side .h1 a
	{
		font: bold 12px Arial;
		color: #336699;
		text-transform: uppercase;
		text-decoration: none;
	}
	#content-side .h1 a:hover
	{
		color: #50AFC1;
		text-decoration: underline;
	}
	
	#content-full-outer
	{
		left: 0px;
		top: 0px;
		width: 100%;
		
		background-image: url(/asset/img/content_bkg.jpg);
		background-repeat: repeat-x;	
	}
	
	#content-full
	{
		position: relative;
		width: 95%;
		padding: 10px 20px 10px 20px;
	}
	
	#content-full p, #content-full td, #content-full li
	{
		font: 11px Arial;
		color: #000000;
	}
	
	#content-full .h1
	{
		font: 20px Arial;
		color: #bbcace;
	}
	
	#content-full .h2
	{
		font: bold 11px Arial;
		color: #336699;
	}
	#content-full .caps {
		text-transform:uppercase;
	}
	
	#content-full .h3
	{
		font: bold 11px Arial;
		color: #666;
	}
	
	#content-full .h1 a
	{
		font: bold 12px Arial;
		color: #336699;
		text-transform: uppercase;
		text-decoration: none;
	}
	
	#content-full .h1 a:hover
	{
		color: #50AFC1;
		text-decoration: underline;
	}
	
	.tdspacer {
	width:10px;
	}
	
	.project_images {
		margin:10px 0;
	}
	.project_images td {
		vertical-align:top;
		text-align:center;
	}
	.project_images img {
		border:2px solid #336699;
	}
	.home_banner {
		margin:14px 0;
	}

#footer
{
	clear: both;
	position: relative;
	width: 100%;
}

	#extramenu
	{
		position: absolute;
		width: 50%;
		left: 20px;
		top: 15px;
		
		color: #bbcace;
	}
	
	#extramenu a
	{
		font: bold 10px Tahoma;
		color: #bbcace;
		text-decoration: none;
	}
	
	#extramenu a:hover
	{
		color: #336699;
		text-decoration: underline;
	}
	
	#copyright
	{
		position: absolute;
		width: 50%;
		right: 20px;
		top: 15px;
		
		text-align: right;
		font: 10px Tahoma;
		color: #666;
	}
	
	#copyright a.interspeed
	{
		color: #c98d8d;
		text-decoration: none;
	}

.blueborder
{
	border-top: 1px solid #336699;
	border-bottom: 1px solid #336699;
}

.input
{
	width: 250px;
	font: 11px Arial;
	color: #666;
}

.select
{
	width: 250px;
	font: 11px Arial;
	color: #666;
}

.button
{
	color: #333333;
	font: bold 14px Arial;
	text-align: center;

	border: 3px double #336699;
	background-color: #BBCACE;

	width: auto;
	height: 30px;
	margin: 1px;
}

/* specials page */
.specials {
	font-family:Arial, Verdana, Helvetica, sans-serif, Tahoma;
	color:#666;
}
.specials p {
	padding:5px 0;
	margin:0;
}
.left, .right {
	position:absolute;
	top:0;
}
.left {
	left:0;
}
.right {
	right:0;
}
.s-header {
	height:52px;
	background-image:url(/asset/img/specials_heading_2.gif);
	background-repeat:repeat-x;
	position:relative;
	padding:0 7px 0 7px;
	margin:10px 0 0 0 !important;
}
	.heading {
		font-size:22px;
		font-weight:bold;
		position:absolute;
		top:20px;
		left:10px;
	}
	.no-items {
		position:absolute;
		top:33px;
		right:15px;
		width:100px;
		font-size:10px;
		line-height:10px;
		text-align:right;
	}
.s-footer {
	height:21px;
	line-height:20px !important;
	background-image:url(/asset/img/specials_footer_2.gif);
	background-repeat:repeat-x;
	position:relative;
	padding:0 7px;
	margin:0 0 10px 0;
}
.s-container {
	border-left:1px solid #CDCDCD;
	border-right:1px solid #CDCDCD;
	position:relative;
	margin:0;
	padding:0;
}
.s-item {
	border-bottom:1px solid #CDCDCD;
	margin:0 0px 0 0;
	min-height: 130px;
	height: auto !important;
	height: 130px;
	display:block !important;
}
.pic {
	float:left;
	padding:10px;
	width:210px;
	text-align:center;
}
.extra {
	float:right;
	width:110px;
	padding:10px 20px 10px 0;
}
	.stars {
		height:10px;
		margin:0;
		padding:5px 0 0 0;
	}
	.stars img {
		float:left;
	}
.price {
	float:right;
	width:100px;
	padding:10px 10px 10px 0;
}
	.large {
		font-size:12px;
	}
	.blue {
		color:#54ACC0 !important;
	}
	.grey {
		color:#666666 !important;
	}
.description {
	margin:0 270px 0 230px;
	padding:10px 0;
}



.info   { color: black; background-color: transparent; font-weight: normal; }
.warn   { color: rgb(120,0,0); background-color: transparent; font-weight: normal; }
.error  { color: red; background-color: transparent; font-weight: bold }

/* Hax (don't look here) */
.clearfix:after { content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; }
.clearfix { display: inline-block; }
html[xmlns] .clearfix { display: block; }
* html .clearfix { height: 1%; }
/* END: Hax (don't look here) */